/* RESET STYLES*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
a img {
  border: 0;
}
img{
  border: 0;
  max-width: 100%;
}
a{
  text-decoration: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
* {
  box-sizing: border-box;
}

/* GENERAL STYLES */
html, body {
  min-height: 100%;
  width: 100%;
  font: normal 400 16px 'Open Sans', sans-serif;
  line-height: 1.5;
  background-color: #fff;
}

body {
  background: transparent url(../img/bg-inf.png) no-repeat center 20.3%;
  background-size: 100%;
}

html, body,
.menu-link,
.menu-link:active,
.menu-link:visited,
.footer-text a,
.footer-text a:active,
.footer-text a:visited {
  color: #00273d;
}

.lato {
  font-family: 'Lato', sans-serif;
}

.header,
.nav,
.section,
.main,
.footer,
.headline,
.body-text,
.form-fieldset,
.form-legend,
.field-group,
.quotes-box,
.ts-headline,
.nuestro-fundador::before,
.ts-topic-list,
.review-quote-block,
.monograph-card-container,
.table-contents,
.tc-container-title {
  width: 100%;
}

.headline {
  font-size: 1.6875rem;
  margin-bottom: 2rem;
}

.body-text,
.tc-chapter-topics > li,
.from-the-preface-list > li {
  font-size: 1.125rem;
}

.uppercase {
  text-transform: uppercase;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

strong,
.qa-question {
  font-weight: 700;
}

i, em {
  font-style: italic;
}

.menu,
.logo,
.form,
.vocero-btn,
.wrapper,
.flag,
.utopia-dystopia,
.btn-table-contents,
.talleres-seminarios-container,
.table-contents-container,
.from-the-preface-list-container,
.btn-buy-now.alt {
  margin: 0 auto;
}

.menu,
.nuestro-fundador::after,
.table-contents-container,
.wrapper {
  width: 960px;
}

@media (max-width: 900px) {
  html, body {
    font-size: 14px;
  }
}

@media (max-width: 798px) {
  .body-text,
  .headline,
  .qa-item,
  .beliefs-list > li,
  .footer-text {
    padding-left: 3%;
    padding-right: 3%;
  }

  .body-text br,
  .qa-answer br,
  .beliefs-list > li br,
  .footer-text br {
    display: none;
  }
}

/* HEADER */
.menu {
  padding: 33px 0;
  font-size: 0;
}

.menu > li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 1.8125rem;
  border-right: 2px solid #4274b9;
}

.menu > li.no-divider {
  border: none;
}

.menu-link {
  font-size: 1.0625rem;
}

/* MAIN */
.main {
  padding-top: 60px;
}

.logo {
  display: block;
  width: 549px;
}

.logo-tagline {
  font-size: 1.25rem;
}

@media (max-width: 768px) {
  .logo {
    width: 75%;
  }
}

/* NUESTRO FUNDADOR */
.nuestro-fundador,
.table-contents {
  background-color: #e5e9ec;
}

.nuestro-fundador {
  position: relative;
  padding-top: 110px;
  padding-bottom: 8.3125rem;
}

.nuestro-fundador::after,
.nuestro-fundador::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  z-index: 0;
  height: 227px;
}

.nuestro-fundador::before {
  background-color: #001434;
}

.nuestro-fundador::after {
  left: 50%;
  margin-left: -480px;
  background-color: #4274b9;
}

.manuel {
  position: relative;
  z-index: 1;
}

.vocero-btn {
  padding: 1.25rem 2.8125rem;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  -khtml-border-radius: 20px;
}

@media (max-width: 995px) {
  .menu,
  .nuestro-fundador::after,
  .wrapper {
    width: 90%;
  }

  .menu > li {
    padding: 0 8px;
  }

  .menu-link {
    font-size: 1rem;
  }

  .nuestro-fundador::after {
    margin-left: 0;
    left: 5%;
  }

  .manuel {
    width: 250px;
  }
}

@media (max-width: 430px) {
  .menu > li {
    width: 100%;
    border-right: 0;
    border-bottom: 2px solid #4274b9;
    padding: 8px 0;
  }

  .menu {
    padding: 10px 0;
  }
}

/* FOOTER */
.wrapper {
  padding: 3.25rem 0;
}

.logo-sm {
  width: 300px;
}

.footer-text {
  font-size: 0.9375rem;
}

@media (max-width: 500px) {
  .logo-sm {
    width: 60%;
  }
}

/* MONOGRAPH */
.flag,
.utopia-dystopia,
.btn-table-contents,
.btn-buy-now.alt {
  position: relative;
  display: block;
}

.utopia-dystopia {
  width: 561px;
}

.btn-table-contents {
  width: 266px;
}

.btn-blue {
  display: inline-block;
  padding: 1.25rem;
  border: 2px solid #4274b9;
  -moz-border-radius: 33px;
  -webkit-border-radius: 33px;
  -o-border-radius: 33px;
  border-radius: 33px;
  background-color: #001434;
}

.review-quote-block {
  text-align: center;
}

.review-quote-text {
  margin-bottom: 1rem;
  font: 400 italic 1.5rem baskerville-poster-pt,serif;
  line-height: 1.2;
}

.review-quote-author,
.tc-chapter-number {
  font-size: 1rem;
}

.review-quote-author .smaller {
  display: block;
  font-size: 0.875em;
}

.table-contents {
  padding: 7.5rem 0;
}

.monograph-card-container,
.table-contents-container,
.from-the-preface-list-container {
  display: flex;
}

.monograph-card-container {
  justify-content: center;
  align-items: center;
}

.monograph-card,
.monograph-buy {
  margin: 16px;
}

.btn-buy-now {
  width: 185px;
}

.table-contents-container,
.from-the-preface-list-container {
  width: 940px;
  justify-content: space-between;
  align-items: flex-start;
}

.table-contents-container {
  flex-wrap: wrap;
}

.tc-chapter-title {
  font-size: 1.3125rem;
  font-weight: bold;
}

.tc-chapter-topics {
  padding-left: 1.75rem;
}

.tc-chapter-topics > li {
  margin: 2px 0;
}

.from-the-preface-list {
  margin-left: 1.375rem;
  list-style-type: disc;
}

.from-the-preface-list > li {
  margin-bottom: 1.375rem;
}

.from-the-preface-list > li::marker {
  color: #CC7722;
}

@media (max-width: 995px) {
  .flag {
    width: 75%;
    max-width: 440px;
  }

  .utopia-dystopia {
    width: 75%;
  }

  .table-contents-container {
    width: 90%;
  }

  .review-quote-block,
  .from-the-preface-list-container {
    width: 90%;
  }

  .review-quote-block {
    margin-left: auto;
    margin-right: auto;
  }

  .review-quote-text br,
  .from-the-preface-list > li br {
    display: none;
  }
}

@media (max-width: 800px) {
  .monograph-card-container,
  .table-contents-container,
  .from-the-preface-list-container {
    flex-direction: column;
  }

  .table-contents-container {
    align-items: center;
  }

  .tc-container-title {
    padding-left: 0;
    text-align: center;
  }

  .flag-2 {
    margin: 0 auto 25px auto;
  }
}

/* OVERRIDES */
.blue-back {
  background-color: #4274b9;
}

.white-back {
  background-color: #fff;
}

.form-submit-btn,
.vocero-btn,
.vocero-btn:active,
.vocero-btn:visited,
.ts-headline,
.btn-blue,
.btn-blue:active,
.btn-blue:visited,
.btn-blue a,
.btn-blue a:active,
.btn-blue a:visited {
  color: #fff;
}

.form-label,
.ts-title,
.dia-1, .dia-2 {
  color: #4274b9;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-1_5 {
  margin-bottom: 1.5rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-4 {
  margin-bottom: 4rem;
}

.mb-6 {
  margin-bottom: 6rem;
}

.mb-7_5 {
  margin-bottom: 7.5rem;
}

.smaller {
  font-size: 0.851851851851852em;
}

#loader{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: rgba(255, 255, 255, 0.7) url(../img/ajax-loader.gif) no-repeat center center;
    z-index: 9999;
}